<?php

##################################################

# /admin/radio-edit.php

##################################################

define( "RADIO_LIST_NOPATH", "Fitxer desconegut:\\nNo s'ha trobat la llista de rądio sol·licitada." );

define( "RADIO_LIST_NOPERM", "Error d'autorització:\\nLa llista sol·licitada no es pot editar." );

define( "RADIO_LIST_DONE", "La llista de rądio s'ha desat correctament." );

##################################################

?>